PHP ��U
前一頁 |  | 下一頁

# db2_cursor_type

(PECL)

db2_cursor_type -- Returns the cursor type used by a statement resource

## Description

int db2_cursor_type ( resource stmt )

Returns the cursor type used by a statement resource. Use this to determine if you are working with a forward-only cursor or scrollable cursor.

## Parameters

stmt

  A valid statement resource.

## Return Values

Returns either DB2_FORWARD_ONLY if the statement resource uses a forward-only cursor or DB2_SCROLLABLE if the statement resource uses a scrollable cursor.

## �Ѧ�

db2_prepare()

前一頁 | 內容 | 下一頁
db2_connect | 上一層 | db2_exec